classdef (ConstructOnLoad) Median < vision.Median
%Median video.Median will be removed in a future release. 
%
%   See also vision.Median.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:05 $

  methods
    function obj = Median(varargin)
      obj@vision.Median(varargin{:});
      % video.throwObsoletePackageWarning('Median');
    end
  end
end
